Bug 217814 - New source drop to fedora cvs
New source drop to fedora cvs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Brian Stevens
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 21:43 EST by Bob Lord
Modified: 2017-04-10 10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-28 20:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-11-29 21:43:06 EST
Need a new source drop to fedora CVS

 - other people should be able to build it
 - code needs cleanup
 - needs to include certreqd idl file, or at least the proxy/stub code
 - need to have a fix to enable interop with RHCS 7.1
 - need to reference source location from external wiki page
 - needs to be buildable
Comment 1 Steve Parkinson 2007-03-13 13:27:13 EDT
All above items completed, with the exception of publishing the source location
outside.

I will do this when I push the 0.9.1 to the outside world.

Comment 2 Chandrasekar Kannan 2007-04-23 21:28:22 EDT
We have AEP 1.0 in fedora cvs.

http://cvs.fedora.redhat.com/viewcvs/windowsautoenroll/aep.nsi?root=dirsec&rev=1.4&view=markup

Verified.
Comment 3 Red Hat Bugzilla 2007-11-04 23:17:30 EST
User sparkins@redhat.com's account has been closed
Comment 4 Red Hat Bugzilla 2007-11-04 23:22:25 EST
User sparkins@redhat.com's account has been closed
Comment 5 Chandrasekar Kannan 2008-08-25 18:44:56 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.